supported python versions

Asked by Bartek Wilczynski on 2009-02-08

What python versions are supported by BNfinder?

Question information

Language:
English Edit question
Status:
Solved
For:
BNFinder Edit question
Assignee:
No assignee Edit question
Solved by:
Bartek Wilczynski
Solved:
2009-02-08
Last query:
2009-02-08
Last reply:
Bartek Wilczynski (bartek) said : #1

BNfinder is known to work under python 2.4-2.5. It should work in python 2.6 (although I haven't tested it).

It is not yet ported to python 3.0 (but at some point it will be) and we are not planning supporting older python versions.